Skip to content
Sections
>> Trisquel >> Packages >> nabia-security >> gnome >> gnome-shell
aramo  ] [  nabia  ] [  etiona  ] [  nabia-security  ] [  etiona-security  ] [  aramo-updates  ] [  nabia-updates  ] [  etiona-updates  ]
[ Source: gnome-shell  ]

Package: gnome-shell (3.36.4-1ubuntu1~20.04.2)

graphical shell for the GNOME desktop

The GNOME Shell provides core interface functions like switching windows, launching applications or see your notifications. It takes advantage of the capabilities of modern graphics hardware and introduces innovative user interface concepts to provide a delightful and easy to use experience. GNOME Shell is the defining technology of the GNOME 3 user experience.

Other Packages Related to gnome-shell

  • depends
  • recommends
  • suggests
  • dep: dconf-gsettings-backend
    Package not available
    or gsettings-backend
    Package not available
  • dep: evolution-data-server (>= 3.33.1)
    evolution database backend server
  • dep: gir1.2-accountsservice-1.0
    GObject introspection data for AccountService
  • dep: gir1.2-atspi-2.0 (>= 2.36)
    Package not available
  • dep: gir1.2-freedesktop
    Package not available
  • dep: gir1.2-gcr-3 (>= 3.7.5)
    Package not available
  • dep: gir1.2-gdesktopenums-3.0 (>= 3.12)
    Package not available
  • dep: gir1.2-gdm-1.0 (>= 3.18.2)
    GObject introspection data for the GNOME Display Manager
  • dep: gir1.2-geoclue-2.0
    Package not available
  • dep: gir1.2-glib-2.0 (>= 1.56.0)
    Package not available
  • dep: gir1.2-gnomebluetooth-1.0 (>= 3.12.0)
    Package not available
  • dep: gir1.2-gnomedesktop-3.0 (>= 3.35.90)
    Package not available
  • dep: gir1.2-gtk-3.0 (>= 3.16)
    Package not available
  • dep: gir1.2-gweather-3.0 (>= 3.25.91)
    Package not available
  • dep: gir1.2-ibus-1.0 (>= 1.5.22-2ubuntu2~)
    Package not available
  • dep: gir1.2-mutter-6 (>= 3.36.0)
    Package not available
  • dep: gir1.2-nm-1.0
    Package not available
  • dep: gir1.2-nma-1.0
    Package not available
  • dep: gir1.2-pango-1.0
    Package not available
  • dep: gir1.2-polkit-1.0
    GObject introspection data for PolicyKit
  • dep: gir1.2-rsvg-2.0
    Package not available
  • dep: gir1.2-soup-2.4 (>= 2.40.1)
    Package not available
  • dep: gir1.2-upowerglib-1.0 (>= 0.99)
    Package not available
  • dep: gjs (>= 1.63.2)
    Package not available
  • dep: gnome-settings-daemon (>= 3.16.0)
    Package not available
  • dep: gnome-shell-common (= 3.36.4-1ubuntu1~20.04.2)
    common files for the GNOME graphical shell
  • dep: gsettings-desktop-schemas (>= 3.33.1)
    Package not available
  • dep: libatk-bridge2.0-0 (>= 2.5.3)
    Package not available
  • dep: libatk1.0-0 (>= 1.12.4)
    Package not available
  • dep: libc6 (>= 2.29)
    GNU C Library: Shared libraries
    also a virtual package provided by libc6-udeb
  • dep: libcairo2 (>= 1.14.0)
    Package not available
  • dep: libecal-2.0-1 (>= 3.33.4)
    Client library for evolution calendars
  • dep: libedataserver-1.2-24 (>= 3.33.1)
    Utility library for evolution data servers
  • dep: libgcr-base-3-1 (>= 3.8.0)
    Package not available
  • dep: libgdk-pixbuf2.0-0 (>= 2.22.0)
    GDK Pixbuf library
  • dep: libgirepository-1.0-1 (>= 1.35.9)
    Package not available
  • dep: libgjs0g (>= 1.63.90)
    Package not available
  • dep: libgles2
    Vendor neutral GL dispatch library -- GLESv2 support
  • dep: libglib2.0-0 (>= 2.57.2)
    GLib library of C routines
  • dep: libglib2.0-bin (>= 2.53.0)
    Programs for the GLib library
  • dep: libgnome-autoar-0-0 (>= 0.1.1)
    Archives integration support for GNOME
  • dep: libgnome-desktop-3-19 (>= 3.35.90)
    Package not available
  • dep: libgraphene-1.0-0 (>= 1.5.4)
    Package not available
  • dep: libgstreamer1.0-0 (>= 1.4.0)
    Core GStreamer libraries and elements
  • dep: libgtk-3-0 (>= 3.21.6)
    Package not available
  • dep: libical3 (>= 3.0.0)
    Package not available
  • dep: libjson-glib-1.0-0 (>= 1.2.0)
    Package not available
  • dep: libmutter-6-0 (>= 3.36.0)
    Package not available
  • dep: libnm0 (>= 1.4.0)
    Package not available
  • dep: libpango-1.0-0 (>= 1.37.5)
    Package not available
  • dep: libpangocairo-1.0-0 (>= 1.14.0)
    Package not available
  • dep: libpolkit-agent-1-0 (>= 0.100)
    PolicyKit Authentication Agent API
  • dep: libpolkit-gobject-1-0 (>= 0.94)
    PolicyKit Authorization API
  • dep: libpulse-mainloop-glib0 (>= 13)
    PulseAudio client libraries (glib support)
  • dep: libpulse0 (>= 13)
    PulseAudio client libraries
  • dep: libsecret-1-0 (>= 0.7)
    Package not available
  • dep: libsystemd0
    systemd utility library
  • dep: libwayland-server0 (>= 1.0.2)
    Package not available
  • dep: libx11-6
    X11 client-side library
  • dep: libxfixes3
    Package not available
  • dep: mutter (>= 3.36.0)
    Package not available
  • dep: python3
    Package not available
  • dep: ubuntu-wallpapers
    Package not available
  • rec: bolt (>= 0.3)
    Package not available
  • rec: gdm3 (>= 3.10.0.1-3~)
    GNOME Display Manager
  • rec: gkbd-capplet
    Package not available
  • rec: gnome-control-center (>= 1:3.25.2)
    Package not available
  • rec: gnome-menus
    Package not available
  • rec: gnome-user-docs
    Package not available
  • rec: ibus
    Package not available
  • rec: iio-sensor-proxy
    Package not available
  • rec: switcheroo-control
    Package not available
  • rec: ubuntu-session
    Package not available
    or gnome-session
    Package not available
  • rec: unzip
    Package not available
  • rec: xserver-xorg-legacy
    setuid root Xorg server wrapper
  • sug: chrome-gnome-shell
    Package not available
  • sug: gir1.2-telepathyglib-0.12
    Package not available
  • sug: gir1.2-telepathylogger-0.2 (>= 0.8.0)
    Package not available
  • sug: gnome-backgrounds (>= 3.13.90)
    Package not available
  • sug: gnome-themes-standard-data
    Package not available

Download gnome-shell

Download for all available architectures
Architecture Package Size Installed Size Files
amd64 762.7 kB3692 kB [list of files]
armhf 708.0 kB3193 kB [list of files]